On 2017-08-05 23:09:11 +0200, Kjetil Kjernsmo wrote:
> I just noticed https://bugs.debian.org/750946 since my Test::RDF depends on 
> HTML::HTML5::Parser (though, I don't quite understand how that dependency 
> arises) and I would be affected by a removal. 

There doesn't seem to be a dependency.

libtest-rdf-perl depends on librdf-trine-perl, but

  apt install -s --no-install-recommends librdf-trine-perl

doesn't install libhtml-html5-parser-perl.

The cause seems to be the recommended librdf-rdfa-parser-perl.

-- 
Vincent Lefèvre <vinc...@vinc17.net> - Web: <https://www.vinc17.net/>
100% accessible validated (X)HTML - Blog: <https://www.vinc17.net/blog/>
Work: CR INRIA - computer arithmetic / AriC project (LIP, ENS-Lyon)

Reply via email to